.pg-user-reg{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-user-reg .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-user-reg .itemWrapper{

}

.pg-user-reg .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

/* --Content-- */
.pg-user-reg .wrapper{
    background-color: #fee9d9;;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-user-reg .wrapper .topicWrapper{
    text-align: center;
    margin-bottom: 30px;
}

.pg-user-reg .wrapper .topicWrapper h1{
    font-size: 35px;
    font-weight: bold;
    color:#1c174f;
}

.pg-user-reg .wrapper .topicWrapper p{
    font-size: 20px;
    color:#15b796;
}

.pg-user-reg p{
    font-size: 12px;
}

.pg-user-reg label{
    width: 60%;
    text-align: right;
    font-size: 16px;
    color: rgb(0, 25, 60);
}

.pg-user-reg .regUser{
    padding-top: 10px;
}

.pg-user-reg .loginTip{
    font-size: 15px;
    font-weight: bold;
}

.pg-user-reg .termWrapper{
	font-size: 12px;
}

.pg-user-reg .formWrapper{
    background-color: white;
    text-align: center;
    padding: 20px 0;
}

.pg-user-reg .regUser{
    padding-top: 10px;
    font-size: 20px;
    font-weight: bold;
    color:#89BA17;
}

/*----CAPTHCA -----*/
.pg-user-reg #myCanvas{
    width:150px;
    height:100px;
    direction: ltr !important;
    margin-top:10px;
    text-align: center;
}

.pg-user-reg .form-horizontal .form-group{
    margin-right: 0;
    margin-left: 0;
}

.pg-user-reg .inputTxt, input[type="password"]{
    text-align: center;
}
